/*
 * Main CSS for Mallardo
 * @author Sergio Infante
 */
body {
	font-family:sans-serif;
	margin:0;
	padding:0;
}

#header {
	background-image:url('general_bg.png');
	background-repeat:repeat-x;
	background-color:#000000;
}

#banner ul{
	list-style:none;
	margin:0px;
	padding:5px;
}

#banner .home a{
	float:left;
	background-image:url('foot.png');
	background-repeat:no-repeat;
	background-position:left center;
	padding:10px 0px 10px 20px; 
	color:#FFFFFF;
	font-size:10px;
	margin:0 2px;
	font-weight:bold;
	text-decoration:none;
}

#banner .home a:hover{
	text-decoration:underline;
}

#banner .linktop a{
	color:#FFFFFF;
	float:right;
	font-size:10px;
	margin:0 2px;
	font-weight:bold;
	padding:10px 10px 10px 0px;
	text-decoration:none;
}

#banner .linktop a:hover{
	text-decoration:underline;
}

#title {
	background-color:#729FCF;
	clear:both;
    color:#EEEEEC;
    font-size:12px;
    padding:5px;
}
#title h1{
    background-image:url('mallard.png');
    background-repeat:no-repeat;
    background-position:left center;
    margin:0px;
    padding:10px 0px 10px 50px;
}

#main p {
    margin:0 10px;
}

.submit_button {
    text-align:center;
}

#footer {
	background-image:url('general_bg.png');
	background-repeat:repeat-x;
	background-color:#000000;
    color:#FFFFFF;
    font-size:8px;
    position:absolute;
    width:100%;
    text-align:center;
}
